.testo {font-family: UbuntuRegular; font-size: 14px; color: #000000;}
.testograss { font-family: UbuntuMedium; font-size: 14px; color: #000000;}
.bianco { font-family: UbuntuMedium; font-size: 14px; color: #FFFFFF;}
.titolo { font-family: UbuntuMedium; font-size: 24px; color: #FFFFFF ; background-color: #000099;}
.titolo2 { font-family: UbuntuMedium; font-size: 36px; color: #FFFFFF ; background-color: #000099;}
.titoletto { font-family: UbuntuMedium; font-size: 18px; color:  #000099;}